{

    //Glitch怪本身自杀技能



    "AbilityName":"Curse_1100016_GlitchMonster",

    "AbilityStacking":"Unique",

    

    "DefaultModifier":

    {

        "OnAdded":

        [

            {

                "$type" : "MoleMole.ModifyMaterialPropertyAction",

                "Target" : "Self",

                "key" : "Monster_Common_MA_GlitchMonster_Glitch_01"

            },

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "ChangeBreakStunTakeRatio",

                "Target": "Self"

            },

        ]

    },



    "Modifiers":

    {

        "ChangeBreakStunTakeRatio":

        {

            "Properties":

            {

                "BreakStunTake_Ratio": -999,

            }

        }

    },

    

    //mixin,glitch怪不有效

    "AbilityMixins" : 

    [

        //glitch召唤mixins

        {

            "$type":"MoleMole.GlitchMonsterDestroyMixin"

        }

    ]



}